<?php

######################################################################
# Modulo Splatt Forum per PHP-NUKE
#-------------------------
# Versione: 3.2
#
#  by:
#
# Giorgio Ciranni (~Splatt~) (http://www.splatt.it) (webmaster@splatt.it)
#
#
# Supporto tecnico disponibile sul Forum di www.splatt.it
######################################################################
# This program is free software. You can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License.
######################################################################

/*************************************************************************/
/* The Slovak language file for module Forums                      */
/* Author: AlRashid 			 Date: 09.09.2002   					 */
/* alrashid@klokan.sk, http://alrashid.klokan.sk                         */
/* Pripadne chyby mi prosim oznamte na alrashid@klokan.sk			     */
/*  		Dakujem                                                      */
/*************************************************************************/
/*****************************************************/
/* Messaggi Modulo Forum
/*************************************************************************/
/* The Slovak language file for module Forums                      */
/* Author: AlRashid 			 Date: 09.09.2002   					 */
/* alrashid@klokan.sk, http://alrashid.klokan.sk                         */
/* Pripadne chyby mi prosim oznamte na alrashid@klokan.sk			     */
/*  		Dakujem                                                      */
/*************************************************************************/
/*****************************************************/

define("_FORUM","Fórum");
define("_FORUMACC","Užívatelia");
define("_FORUMCONF","Fórum");
define("_FORUMRANK","Ranks");
define("_UNABLETOQUERY","Connection to the Bankrupt Database");
define("_TODAYIS","Dnes je ");
define("_LASTVISIT","Naposledy ste boli v časti Fórum ");
define("_TYPES","Upozornenie");
define("_FTOPICS","Diskusia");
define("_FPOSTS","príspevkov");
define("_FLPOSTS","Posledná správa");
define("_PMSG","Privátne správy");
define("_PINBOX","Nové správy");
define("_LOGINTOR","Ak chcete čítať správy, musíte sa najskôr prihlásiť.");
define("_VNMS","nové správy");
define("_VNM","nové správy");
define("_TVM","Počet správ");
define("_NPM","Nemáte žiadnu novú správu");
define("_NPO","Nové príspevky od vašej poslednej návštevy časti Fórum.");
define("_NNPO","Nie sú žiadne nové príspevky od vašej poslednej návštevy časti Fórum.");
define("_FFA","Prístupné všetkým");
define("_FREG","Registrovaný užívatelia");
define("_FMODS","Moderátor");
define("_PASSW","Chránené heslom");
define("_FCOULDNOT","Problémy s prístupom k databáze !");
define("_FNOTEXIST","Takéto Fórum neexistuje ! Vyberte si iné.");
define("_MODERATED","Moderuje : ");
define("_FINDEX","Index");
define("_FPRIVATE","Toto je privátne Fórum, musíte vložiť heslo pre vstup.");
define("_FREPLIES","Počet reakcií");
define("_FPOSTER","Publikoval");
define("_FVIEWS","Počet zobrazení");
define("_FODATE","Dátum");
define("_FNOTOPICS","Neexistuje diskusia pre toto Fórum.");
define("_FPOSTONE","Ak máte námet, možete založiť novú.");
define("_FNEXTP","Ďaľšia strana");
define("_JUMPTO","Skoč do ");
define("_FSELECTF","Vyberte si Fórum");
define("_TLOCKED","Diskusia je ukončená.");
define("_MORETHEN","Viac ako");
define("_WRONGPASS","Zlé heslo !");
define("_FNOMORE","Neexistuje viac Fór.");
define("_FFMOD","Moderátor");
define("_FCOULDNOTINSERT","Prepáčte, ale nemožno pridať dáta do databázi !");
define("_FPOSTCOUNT","Počítadlo prístup nepridalo prístup.");
define("_FPOSTED","Bol publikovaný nový príspevok!");
define("_FVIEW","Čakajte prosím, alebo kliknite sem.");
define("_YOUMUST","Musíte vložiť príspevok alebo odpoveď.");
define("_POSTIN","Odpoveď na príspevok: ");
define("_FCANWRITE","môže upraviť tento príspevok pred publikovaním do Fóra.");
define("_YOUNOT","Sem nemôžete písať !");
define("_FBACK","Naspäť");
define("_FNICKNAME","Prezívka");
define("_FPASSWORD","Heslo");
define("_FSUBJECT","Predmet");
define("_FMESSAGE","Príspevok");
define("_FMICON","Ikona príspevku");
define("_FON","Povolené");
define("_FOFF","Nepovolené");
define("_FOPTIONS","Iné možnosti");
define("_DISHTML","HTML tagy nie sú povolené v tomto príspevku.");
define("_FDIS","Nepovoliť");
define("_FTHISMAIL","v tomto príspevku");
define("_FSHOWSIG","Spoločnosť");
define("_WHATISSIG","Toto sa nastavuje v užívateľových stránkach");
define("_FNOTIFY","Nové príspevky oznámiť na e-mail.(Iba pre registrovaných užívateľov)");
define("_FPAGED","Stránky");
define("_FAQOUTE","Citát");
define("_FAUTHOR","Autor");
define("_FGOTO","Choď na stránku: ");
define("_FADMINT","Administrácia");
define("_LOCKTHIS","Zamknúť diskusiu");
define("_UNLOCKTHIS","Odomknúť diskusiu");
define("_FMOVET","Presunúť diskusiu");
define("_FDELT","Zrušiť diskusiu");
define("_FJOINED","Zaregistrovaný :");
define("_FAPOSTS","Príspevky :");
define("_FFROM","Da");
define("_NOTREG","Užívateľ nie je registrovaný");
define("_FTPOSTED","Publikované");
define("_FAPROFIL","Profil");
define("_FAEMAIL","E-mail");
define("_FAADD","Post");
define("_FAEDIT","Upraviť");
define("_TREVIEW","Príspevok na ktorý odpovedáte");
define("_ENM","čítať");
define("_FPAGES","stránky");
define("_BENV","Vítame Vás v $sitename - časť Fórum");
define("_HEAD1","Tu si môžete vymieňať svoje názory a nápady.");
define("_HEAD2","Akékoľvek problémy hláste prosím Administrátorovi.");
define("_HEAD3","Prajeme Vám príjemné chvíle pri diskusiách o Vašich problémoch.");
define("_ERRORE1","Nastala chyba !");
define("_FNOTA","Niektoré Fóra nemusia byť prístupné Anonymným užívateľom. <a href=\"modules.php?name=Your_Account\">Zaregistrujte sa prosím !</a>");
define("_ERRQUERY","v priebehu databázovej požiadavky");
define("_FERRORE","ERROR!");
define("_FNONTUO","You can't modify this message");
define("_NOPERMESS","Nemáte práva na úpravu tohoto príspevku.");
define("_MODBY","Tento príspevok editoval");
define("_FIL","on");
define("_CHECKCONF","Nedá sa pripojiť k databáze, skontrolujte prosím nastavenia.");
define("_PUPD","Váš príspevok bol úspešne upravený !");
define("_CLIKVUPD","Kliknite sem pre zobrazenie upravovaného príspevku.");
define("_CLIKRET","Návrat na úvodnú stránku časti Fórum.");
define("_POSTCANC","Príspevok bol zmazaný.");
define("_CLIKRETL","Návrat do diskusie.");
define("_MODPOST","Upraviť príspevok");
define("_FNICK","Prezívka");
define("_FERRPASS","Zadali ste nesprávne heslo. Vráťte sa naspäť a zadajte platné heslo.");
define("_MESSICON","Ikona príspevku");
define("_FMESS","Messaggi!");
define("_FOPT","Nastavenia");
define("_FDELP","Zmazať príspevok");
define("_FATTACT","Momentálne aktívne");
define("_DISCTOT","diskusií");
define("_FMESS","Messaggi!");
define("_FLEGEN","Legend");
define("_CLICONSMI","Kliknite na <a href=\"bb_smilies.php\">Smajlík</a> pre jeho vloženie do príspevku :<br>");
define("_CLIONBOT","Kliknita na <a href=\"bbcode_ref.php\">BBCode</a> pre jeho vloženie do príspevku :<br><br>");
define("_FRICAV","Rozšírené vyhľadávanie");
define("_FRESET","Reset");
define("_FCANC","Zmazať");
define("_FPMESS","Privátny príspevok");
define("_FFROM","Da");
define("_FNOPMSG","Nemáte žiadne privátne príspevky.");
define("_FPROF","Profil");
define("_FPREVMSG","Predchádzajúci príspevok");
define("_FNEXMSG","Nasledujúci príspevok");
define("_FLOKTOP","Moderátor uzamkol Diskusiu. Nedá sa už odpovedať.");
define("_NOTIFSUB","Niekto publikoval odpoveď na Váš príspevok.");
define("_CIAO","Dobrý deň/noc alebo kedy čítate tento e-mail :)");
define("_NOTIFM1","Niekto publikoval odpoveď na Váš príspevok vo Fóre na $sitename");
define("_NOTIFM2","\r\n\r\nDiskusia je na adrese: ");
define("_NOTIFM3","Alebo si prezrite našu stránku $sitename : ");
define("_GRAZ","Ďakujeme");
define("_APRSTAF","$sitename");
define("_FKEY","Zadajte Slovo alebo Frázu");
define("_FSEANY","Slovo (Východzie nastavenie)");
define("_FSEAL","Fráza");
define("_SALF","Vo všetkých Fórach");
define("_AUTN","Meno autora");
define("_SORTBY","Zoradiť podľa");
define("_FPTIM","Publikované");
define("_FSEA","Hľadaj");
define("_FNOREC","Nebol nájdený žiadny záznam.");
define("_FFTOPIC","Diskusia");
define("_FPRAC","Privátne nastavenia pre Fórum");
define("_FLIVAC","Plný prístup pre");
define("_FADNAC","Pridať Access Level");
define("_FADNUSAC","Pridať nového užívateľa do privátnych prístupov");
define("_FUT","Práva");
define("_FUSID","Užívateľovo Id");
define("_FCUSACL","Práva");
define("_FWARDEL","VÝSTRAHA: Chcete zmazať Access Level. Naozaj to chcete ?");
define("_FNO","Nie");
define("_FSI","Áno");
define("_FEDUSAC","Upraviť užívateľský Access Level.");
define("_FADD","Pridať");
define("_FSAV","Save");
define("_WARDELU","VÝSTRAHA: Chcete zmazať užívateľský Access Level. Naozaj to chcete ?");
define("_FACNEG","PRÍSTUP ZAKÁZANÝ !!!!");
define("_FCONF","Nastavenie Fóra");
define("_FALHTML","Aktivovať HTML");
define("_FALBBC","Aktivovať BBCode");
define("_FALSIGN","Aktivovať signatúru");
define("_FHOTOP","Horúce diskusie od ? príspevkov.");
define("_FPOSTP","Príspevkov na stránku");
define("_FMESSCO1","Počet príspevkov zobrazených na jednej stránke.");
define("_FTOPPF","Diskusie vo Fóre");
define("_FMESCO2","Počet diskusií pre Fórum.");
define("_FSAVC","Uložiť konfiguráciu");
define("_FCATE","Kategórie");
define("_FID","Id");
define("_FCAT","Kategórie");
define("_FNUM","Fórum číslo");
define("_FEDFO","Upraviť Fórum");
define("_FADDCAT","Pridať kategóriu");
define("_FCATT","kategóriu");
define("_FPRAT","Aktuálne vo Fóre ");
define("_FNAME","Meno");
define("_FDESCR","Popis");
define("_FACCE","Prístupové práva");
define("_FTIPO","Typ Fóra");
define("_FANON","Anonym");
define("_FMODERAM","Moderátor/Administrátor");
define("_FPUBLIC","Verejné");
define("_FPRIVA","Privátne");
define("_FADDMOR","Pridať nové Fórum do kategórie ");
define("_FNONE","Nikto");
define("_FPASSIF","Heslo <i>(Privátne)</i>");
define("_FATTUA","Moderator/i Activate/i");
define("_NOMODSA","No Moderator Assigned");
define("_WADELCAT","VÝSTRAHA: Chcete zmazať Kategóriu ale budú zmazané aj všetky Fóra a príspevky v tejto Kategórii. Chcete pokračovať ?");
define("_WADELFO","VÝSTRAHA: Chcete zmazať Fórum ale budú zmazané aj všetky príspevky v tomto Fóre. Chcete pokračovať ?");
define("_FORANKSI","Hierarchical Forum Structure");
define("_FTITL","Degree");
define("_FMINPO","Min. Post");
define("_FMAXPO","Max. Post");
define("_FRANSP","Špeciálny Rank");
define("_FADDNRAN","Pridať nový Rank");
define("_WADELRA","UPOZORNENIE: Naozaj chcete zmazať tento Rank?");
define("_FENTNIPAS","Zadajte, prosím, Vaše meno a heslo.");
define("_FTUNOMOD","Nie ste moderátor pre toto Fórum, nemáte práva na vykonanie takejto operácie!");
define("_ERRORPASS","CHYBA: Zadali ste nesprávne heslo ! Vráťte sa späť a zadajte ho znovu.");
define("_FTOPDEL","Diskusia bola odstránená z databázi.");
define("_FCLIKTORET","Kliknite sem pre návrat do časti Fórum");
define("_FTOPMOV","Diskusia bola presunutá !");
define("_FTOPLOK","Diskusia bola uzavretá !");
define("_FTOPSBLOK","Diskusia bola otvorená !");
define("_FUSIP","Užívateľovo konto a IP informácie");
define("_FFUSIP","Užívateľovo IP:");
define("_FREDVIS","Upozornenie: ");
define("_FIDENTMOD","Vyplňťe !");
define("_FONCEDEL","Ak stlačíte tlačítko, zvolená Diskusia a všetky príspevky v nej budú zmazané z databázy.");
define("_FONCEMOV","Ak stlačíte tlačítko, zvolená Diskusia a všetky príspevky v nej budú presunuté do vybratého Fóra.");
define("_FONCELOK","Ak stlačíte tlačítko, zvolená Diskusia bude uzamknutá. Hocikedy ju môžete odomknúť.");
define("_FONCEUNLOK","Ak stlačíte tlačítko, zvolená Diskusia bude odomknutá pre všetkých povolených užívateľov.");
define("_FMOVETO","Presunúť Diskusiu do: ");
define("_FVIEWIP","Vaša IP");
define("_FANONIMO","Anonym");
define("_LOCALDATETIME","%d-%m-%Y o %H:%M");
define("_BY","od");
define("_WEEKDAYDATETIME","%A, %d-%m-%Y  %H:%M");

/* AGGIUNTE PER VERSIONE 2.1 */

define("_FINMSGH","Záhlavie časti Fórum");
define("_FINMSGF","Zápätie časti Fórum");
define("_FNOTIF","Informovať o príspevkoch");
define("_FNOTMAIL","E-mail");
define("_FINDNOT","Adresa");
define("_POSTINN","Post in: ");
define("_FOPTIO","Dobrovoľné");
define("_FOPPR","Ak je Fórum privátne");

/* AGGIUNTE PER VERSIONE 2.1 by REFOSCO */

define("_FORUMPREF","Hlavné nastavenia");
define("_FORUMPREFDESC","Aktivácia HTML, BBCode, nastavenia počtov príspevkov, nastavenie záhlavia a zápätia, atď.");
define("_FORUMDESC","Pridanie, úprava a zrušenie Fór.");
define("_FORUMRANKDESC","Pridanie, úprava a zrušenie ranks.");
define("_FORUMACCDESC","Pridanie, zrušenie a nastavovanie privilégií pre užívateľov.");
define("_FORUMMENU","Administračné menu pre Fórum");
define("_EDITRANK","Upraviť rank");

/* AGGIUNTE PER GESTIONE ATTACHMENT */

define("_FORUMATCHM","Attachments");
define("_FORUMENABLECOOKIE","To use this feature you need to enable cookies in your Browser");
define("_FORUMCLOSE","Close");
define("_FORUMATCHMERRINVFILETYPE","ERROR : this file cannot be attached");
define("_FORUMATCHMERRMAXSIZEREACH","ERROR : file size is larger than allowed");
define("_FORUMATCHMMODEINFO","To attach a file to your message, follow the two steps mentioned, repating them if necessary to include more than a file.<br>At the end, click on<B>OK</B> to go back to your massage.");
define("_FORUMATCHMMODEINFO1","Click on<B>Browse</B> to select the file<br> or type the path in the following field.");
define("_FORUMATCHMMODEINFO2","Move the file in the field<B></B> clicking on <B>Attach</B>. File transfer times may vary (from a few seconds to a few minutes).");
define("_FORUMATCHMFINDFILE","Find file");
define("_FORUMATCHMUPLOAD"," Attach ");
define("_FORUMATCHMREMOVE","Delete");
define("_FORUMATCHMEMPTY","-- No Attachment --");
define("_FORUMATCHMTOTSIZE","Total Size");
define("_FORUMATCHMMAXSIZE","maximum");
define("_FORUMATCHMCANCEL","Cancel");
define("_FORUMATCHMDELCONFIRM","Are you sure you want to delete the file");
define("_FORUMATCHMDOWNFILE","Download File");
define("_FORUMATCHMOPENFILE","Open File");
define("_FORUMATCHMCODE","(Press &lt;Attachments&gt; to add documents to your message)");

/* AGGIUNTE VARIE 3.0 */

define("_RANKIM","Image");
define("_NONE","None");
define("_RANKIMB","(N.B. Images must be in the directory:  <b>images/forum/special/</b>)");
define("_RANKIMD","Currently Available Images:");
define("_NONEPOST","Forum Empty!");
define("_LASTENP","Last ten messages");

/* AGGIUNTE VARIE 3.1 */

define("_FDI","of");
define("_MAXUPFILE","Max attachment file size (Kb)");
define("_MAXFILE","Attachments");
define("_INVIA","Send");
define("_RESETTA","Reset");
define("_CATORDE","Order");
define("_CATUP","Move one position up");
define("_CATDOWN","Move one position down");
define("_CATRESET","Reset default order");
define("_FPAGE","Page");
define("_FUSDEL","The user doesn't exist in database");
define("_FNASCBS","Hide left blocks");
define("_FVISBS","See left blocks");
define("_FULTM","Last messages ");
define("_FMPIUL","More readed messages");
define("_FMEDRI","On average every discussion receives:");
define("_FRISPS","replies");
define("_FCERCF","Search in the forums");
define("_FISCRIPT","* beginning script doesn't accepted*");
define("_FINSCRIPT","*end  script doesn't accepted*");
define("_FHACK","<font color=\"#FF0000\"> *** INSERT CODE PROHIBITED - THIS MESSAGE IS A PROBABLE ATTEMPTE TO ATTACK FROM AN HACKER!  IP ADDRESS REGISTERED! *** </font>");

/* HELP SYSTEM */

define("_SFHS","Splatt Forum Help System");
define("_HSH1","Click here and you can insert a new message in this forum.");
define("_HSH2","Click here and you can see the last messages inserted in this forum.");
define("_HSH3","Click here and you can see the forum without left blocks. This is the best solution for a navigation more readable");
define("_HSH4","Click here for a standard navigation, with left blocks.");
define("_HSH5","These are more readed ten messages. Near , between brackets, you can see how many times messages are readed.");
define("_HSH6","These are last  ten messages in forums. They are in chronological order.");
define("_HSH7","Here you can see any restrictions setted in this forum.");

define("_LOCALDATE","%d-%m-%Y");

?>

